<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0d5-Fo-V93.title</key>
	<string>校验和</string>
	<key>1jU-yP-a93.title</key>
	<string>Pacifist 尚未注册！</string>
	<key>326.title</key>
	<string>偏好设置</string>
	<key>329.label</key>
	<string>显示选项</string>
	<key>330.label</key>
	<string>安装选项</string>
	<key>473.title</key>
	<string>当首次显示软件包文件内容时：</string>
	<key>474.title</key>
	<string>当安装的 .app 捆绑的文件名已存在时，将其视为：</string>
	<key>480.label</key>
	<string>其它选项</string>
	<key>483.title</key>
	<string>自动检查更新</string>
	<key>496.title</key>
	<string>启动时显示快速开始向导</string>
	<key>4oP-ng-jtg.title</key>
	<string>提取后验证文件</string>
	<key>501.title</key>
	<string>匿名发送系统统计数据 (macOS 版本、CPU 类型等。)</string>
	<key>505.title</key>
	<string>自动在后台下载更新</string>
	<key>BNb-P2-LyN.title</key>
	<string>显示许可证</string>
	<key>Gcv-0q-X0j.title</key>
	<string>提取后在访达中显示项目。</string>
	<key>GrT-P8-dcf.title</key>
	<string>与包内结构一致</string>
	<key>MFz-Fh-p69.title</key>
	<string>权限标志</string>
	<key>PxM-zc-kEa.title</key>
	<string>提取时忽略 .DS_Store 文件</string>
	<key>QFt-5V-bpY.title</key>
	<string>新建选项卡</string>
	<key>Qtc-sB-4HZ.title</key>
	<string>所有者名称</string>
	<key>RSK-Bc-g01.title</key>
	<string>从不</string>
	<key>STQ-cG-ccV.title</key>
	<string>种类</string>
	<key>U5d-tq-Uep.title</key>
	<string>大小</string>
	<key>XwI-VW-5HE.title</key>
	<string>完全展开所有子文件夹 (可能要花很长的载入时间)</string>
	<key>YrW-z5-s4X.title</key>
	<string>默认需要鉴定：</string>
	<key>aID-bq-tHy.title</key>
	<string>不展开任何文件夹</string>
	<key>ehU-rg-YQQ.title</key>
	<string>修改日期</string>
	<key>ik4-ai-ORH.title</key>
	<string>提取或安装文件之前确认</string>
	<key>lOm-io-6uE.title</key>
	<string>始终</string>
	<key>n51-v5-dBX.title</key>
	<string>组别名称</string>
	<key>nNn-5n-O5I.title</key>
	<string>新建窗口</string>
	<key>pol-py-W5O.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]</key>
	<string>注册…</string>
	<key>qmg-l7-Hdi.title</key>
	<string></string>
	<key>wId-AS-rL4.label</key>
	<string>许可证</string>
	<key>wpJ-aD-gpu.title</key>
	<string>仅展开软件包的根文件夹</string>
	<key>x3s-gw-V1c.title</key>
	<string>版本</string>
	<key>yj5-R8-h6V.title</key>
	<string>查看文件方式：</string>
</dict>
</plist>
